{% extends "base.html" %}
{% load static %}

	{% block content %}
    <!--extend-->
    <div class="container review-container">
        <div class="grid">
            <div class="row review-row">
                <div class="col-sm">

                    <div class="card">
                        <img src="https://via.placeholder.com/400x400" class="card-img-top " alt="...">

                        <div class="card-body">

                            <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
                                <div class="carousel-inner">

                                    <div class="carousel-item active" data-interval="10000">
                                        <div class="row review-carousel-row ">
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="carousel-item" data-interval="2000">
                                        <div class="row review-carousel-row">
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="carousel-item">
                                        <div class="row review-carousel-row">
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                            <div class="col">
                                                <img src="https://via.placeholder.com/50x50" class="d-block w-100 rounded img-fluid mx-auto" alt="...">
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>

                            </div>
                        </div>

                    </div>

                </div>

                <div class="col-sm review-buy-column">
                    <h5>SOS-XXXX01</h5>
                    <h1>stackovershoes</h1>
                    <h1>It's Grey</h1>
                    <h1>Rp. 1.450.000</h1>
                    <h5>Available Sizes:</h5>
                    <h5>40 41 43 45</h5>
                    <button type="button" class="btn btn-secondary btn-lg" method="GET">BUY NOW</button>
                </div>
            </div>

            <div class="row review-hr-row">
                <div class="col-2">
                    <h1>REVIEWS</h1>
                </div>
                <div class="col">
                    <hr class="review-hr">
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <h4>Write a Review</h4>
                </div>
<<<<<<< HEAD
              </div>
              <form method="POST">
                {% csrf_token %}
=======
            </div>
            <form method="POST">
>>>>>>> d73959ccab13cf2b8e74d9fa04e335737f929526
                <div class="form-group">
                    <label for="formGroupExampleInput">Name</label>
                    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Enter Your Name Here" name="reviewer_name">
                </div>
                <div class="form-group">
<<<<<<< HEAD
                  <label for="formGroupExampleInput2">Rating</label>
                  <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Rating" name="rating">
=======
                    <legend class="col-form-label">Rating</legend>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="star1" value="1star">
                        <label class="form-check-label" for="inlineCheckbox1">1</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="star2" value="2star">
                        <label class="form-check-label" for="inlineCheckbox2">2</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="star3" value="3star">
                        <label class="form-check-label" for="inlineCheckbox3">3</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="star4" value="4star">
                        <label class="form-check-label" for="inlineCheckbox4">4</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="star5" value="5star">
                        <label class="form-check-label" for="inlineCheckbox5">5</label>
                    </div>
>>>>>>> d73959ccab13cf2b8e74d9fa04e335737f929526
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput2">Title</label>
                    <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Title" name="rev_title">
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput2">Message</label>
                    <input type="text" class="form-control" id="formGroupExampleInput3" placeholder="Write a Review" name="message">
                </div>
                <button style="margin-bottom:20px" type="submit" class="btn btn-primary">Post</button>
            </form>

            <div class="row">
                <div class="col-sm review-col">

                    {% for review in reviews %}
                    <div class="card mb-3">
                        <div class="card-body">
<<<<<<< HEAD
                          <h5 class="card-title">{{review.reviewer_name}}</h5>
                          <h6 class="card-text">{{review.rating}}</h6>
                          <h6 class="card-text">{{review.rev_title}}</h6>
                          <p class="card-text">{{review.message}}</p>
                          <p class="card-text"><small class="text-muted">{{review.date_created}}</small></p>
                        </div>
                      </div>
                          {% endfor %}
=======
                            <h5 class="card-title">{{review.reviewer_name}}</h5>
                            <div class="clip-star"></div>
                            <div class="clip-star"></div>
                            <div class="clip-star"></div>
                            <div class="clip-star"></div>
                            <div class="clip-star"></div>
                            <h6 class="card-text">{{review.rev_title}}</h6>
                            <p class="card-text">{{review.message}}</p>
                            <p class="card-text"><small class="text-muted">{{review.date_created}}</small></p>
                        </div>
>>>>>>> d73959ccab13cf2b8e74d9fa04e335737f929526
                    </div>
                    {% endfor %}
                </div>
            </div>

        </div>
    </div>
    </div>
{%endblock%}